.b-main-bg{
    img{
        width: 100%;
        object-fit: cover;
        object-position: center left;

    }
}

@media(min-width: 993px){
    .b-main-bg.small{
        display: none;
    }
}
.b-download-file-list:not(.b-download-file-list ul:has(*)) {
    display: none;
}
.b-news-list h3, .b-news-detail h3 {
	color: #000000;
}

.b-news-list p, .b-news-detail p {
	font: inherit;
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
}

body.bx-edit-mode .b-all-notaries,
body.bx-edit-mode .city,
body.bx-edit-mode .items,
body.bx-edit-mode .item {
    overflow: visible !important;
    position: relative;
    z-index: 1;
}

body.bx-edit-mode #bx-panel {
    z-index: 99999 !important;
}

.b-download-file-list:has(.item) {
    display: block !important;
}

.b-download-file-list ul:has(.item) {
    margin: 0;
}